.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-539b362a-4174-80e3-7bc2-45a7aef0d957 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-539b362a-4174-80e3-7bc2-45a7aef0d957) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-4748a437-64f9-5479-498e-4a18c07f261f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4748a437-64f9-5479-498e-4a18c07f261f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-74e59246-046a-e999-b95b-2a3cc0fac797 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-74e59246-046a-e999-b95b-2a3cc0fac797) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-443ee6e7-3ed1-0c06-dbfa-6e8d7355c7da {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-443ee6e7-3ed1-0c06-dbfa-6e8d7355c7da) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
